pandoc: '2.5'
pkgdown: 2.2.0
pkgdown_sha: ~
articles:
  sparkr-vignettes: sparkr-vignettes.html
last_built: 2026-01-12T05:24Z
urls:
  reference: https://spark.apache.org/docs/3.5.8/api/R/reference
  article: https://spark.apache.org/docs/3.5.8/api/R/articles
